ICONV(1)

NAME
iconv - Convert encoding of given files from one encoding to another

SYNOPSIS
iconv [-lcs?V] [-f ENCODING] [-t ENCODING] [-o FILE] [--from-code=ENCODING] [--to-code=ENCODING] [--list] [--output=FILE] [--silent] [--verbose] [--help] [--usage] [--version] [inputfile...]

DESCRIPTION
The iconv program converts the encoding of characters in inputfile from one coded character set to another. The result is written to standard output unless otherwise specified by the --output option.

--from-code=ENCODING, -f ENCODING

Convert characters from encoding

--to-code=ENCODING, -t ENCODING

Convert characters to encoding

--list, -l

List known coded character sets

--output=FILE, -o FILE

Specify output file (instead of stdout)

-c

Omit invalid characters from output.

--silent, -s

Suppress warnings

--verbose

Print progress information.

--help, -?

Give a help list.

--usage

Give a short usage message.

--version, -V

Print program version.

AUTHOR
iconv is written by Ulrich Drepper as part of the GNU C Library.

This man page is written by Joel Klecker <espy@debian.org>, for the Debian GNU/Linux system.